section#HomeFAQ .cs-accent_color {
  color: #EDAB32;
}
section#HomeFAQ .cs-accordian_head:hover .cs-accordian_title {
  color: #EDAB32;
}
section#HomeFAQ strong {
  color: #EDAB32;
}
section#HomeFAQ ul li {
  margin-bottom: 16px;
}
section#HomeFAQ ul li:last-child {
  margin-bottom: 0;
}
section#HomeFAQ .cs-shape_wrap_4 .cs-shape_4.cs-to_up {
  border-radius: 50px;
  border: 1px solid #999696;
  background-color: transparent;
}
section#HomeFAQ .cs-shape_wrap_4 .cs-shape_4.cs-to_right {
  border-radius: 143px;
  background: radial-gradient(226.71% 226.71% at 50% 50%, rgba(250, 187, 5, 0) 0.5%, #FABB05 100%);
  opacity: 0.5;
}
section#HomeFAQ .cs-accordian {
  border-color: #EDAB32;
}
section#HomeFAQ .cs-section_subtitle {
  color: #EDAB32;
  font-weight: 400;
}
section#HomeFAQ .cs-section_title {
  color: #FEFEFE;
  /* TÍTULOS */
  font-family: Poppins;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
  line-height: 38px;
  text-transform: uppercase;
  margin-bottom: 35px;
}
@media screen and (min-width: 992px) {
  section#HomeFAQ .cs-section_title {
    font-size: 45px;
    line-height: 48px;
  }
}
section#HomeFAQ.WebC_FaqMorado .cs-accent_color {
  color: #A634ED;
}
section#HomeFAQ.WebC_FaqMorado .cs-accordian_head:hover .cs-accordian_title {
  color: #A634ED;
}
section#HomeFAQ.WebC_FaqMorado strong {
  color: #A634ED;
}
section#HomeFAQ.WebC_FaqMorado .cs-accordian {
  border-color: #A634ED;
}
section#HomeFAQ.WebC_FaqMorado .cs-section_subtitle {
  color: #A634ED;
}
section#HomeFAQ.WebC_FaqMorado .cs-shape_wrap_4 .cs-shape_4.cs-to_up {
  border: 1px solid #A634ED;
}
section#HomeFAQ.WebC_FaqMorado .cs-shape_wrap_4 .cs-shape_4.cs-to_right {
  background: radial-gradient(50% 50% at 50% 50%, rgba(27, 27, 27, 0) 57.5%, #1B1B1B 99.98%, rgba(27, 27, 27, 0) 99.99%);
}
section#HomeFAQ.WebC_FaqInvert .row {
  flex-direction: row-reverse;
}
section#HomeFAQ.WebC_FaqInvert .row > div:nth-child(2) {
  margin-left: 0 !important;
}
section#HomeFAQ.WebC_FaqInvert .row > div:nth-child(1) {
  margin-left: 0 !important;
}
@media screen and (min-width: 1200px) {
  section#HomeFAQ.WebC_FaqInvert .row > div:nth-child(1) {
    margin-left: 8.33333% !important;
  }
}
section#HomeFAQ.WebC_FaqInvert .cs-shape_wrap_4 .cs-shape_4:nth-child(1) {
  left: 98%;
}
section#HomeFAQ.WebC_FaqInvert .cs-shape_wrap_4 .cs-shape_4:nth-child(2) {
  left: 63%;
}
